/*

font-family: futura-pt, sans-serif;
300-light
400-book
500-medium
600-demi
700-heavy
800-extra

*/
html, 
body {
	/* font-family: 'Muli', sans-serif; */
	/*font-family: 'Open Sans', sans-serif;*/
	font-family: futura-pt, sans-serif;
	font-weight: 400;
	background-color: #fff;
	color: #333;
	height: 100%;
}


body {
	display: -ms-flexbox;
}

section,
.cover-container {
}

header,
section {
	min-height: 600px;
	display: -ms-flexbox;
	display: flex;
}



section div.container {
	padding-top: 2rem;
}



h1 {
	font-weight: 300;
	font-size: 5.5rem;
	text-align:center;
}


h2 {
	font-weight: 300;
	color: rgba(39,127,146,1);
	font-size: 3.5rem;
	line-height: 1;
	text-align:center;
}


h3 {
	font-weight: 700;
	color: rgba(39,127,146,1);
	color: #000;
	text-align:center;
}


h4 {
	font-weight: 600;
	text-align:center;
}


div.image {
	padding: 0;
}

p {
	font-size: 1.2rem;
}

p.bigger {
	font-size: 1.4rem;
}

p.buttonlink {

}


.down-arrow {
	position: relative;
	text-align: center;
	padding: 2em 0;
	width: 100%;
	z-index: 1;
}
.down-arrow a {
	color: #00214D;
}

.upArrow, .downArrow {
	display: inline-block;
	width: 40px;
	height: 40px;
}

.upArrow {
	transform: rotate(180deg);
	margin-right: 25px;
}

.down-arrow.discs .upArrow,
.down-arrow.discs .downArrow {
	background-color: #d6d6d6;
	border-radius: 50%;
	padding: .6em;
}

.down-arrow.large {
	top: 5vh;
}
.down-arrow.large .downArrow,
.down-arrow.large .upArrow {
	width: 50px;
	height: 50px;
	margin-right: 0;
}



.dark {
	background-color: #efefef;
	color: #000;
}
.black {
	background-color: #000;
	color: #fff;
}
.white {
	background-color: #fff;
	color: #000;
}
.colorific {
	background-color: rgba(39,127,146,1);
	color:#fff;
}
.colorific h2, .colorific h3 {
	color:#fff;
}

a,
a:link {
	color: rgba(39,127,146,1);
}

.black a,
.black a:link {
	color: #fff;
}



header {
	text-transform: uppercase;
	min-height: 700px;
}

header h2 {
	font-size: 2rem;
	color: #000;
	display: block;
	position: absolute;
	bottom: 0;
	line-height: 0;
}
header h2 span.dot {
	color: rgba(39,127,146,1);
}
header .tagline{
	background: #fff url(../img/logo-alpha.png) no-repeat bottom right;
	background-size: 129px 178px;/* 172 238 */
	min-height: 11rem; 
	margin-bottom: 3rem;
	position: relative;
}
header h1 {
	font-size: 12rem;
	color: rgba(39,127,146,1);
	font-weight: 500;
	line-height:0.9;
	margin-bottom: 5rem;
	text-align:left;
}
header h1 span{
	font-size: 10rem;
	font-weight: 300;
	display: block;
	text-align: right;
}
header h3 {
	font-size: 1.5rem;
	font-weight: 300;
	color: #fff;
	text-align: left;
	float:right;
}
header .colorbar {
		background-color: #000;
		min-height: 10rem;
		padding-top: 1rem;
}
header h3 span {
		font-weight: 700;
		display: block;
}





section#intro .container {
	background-color: rgba(39,127,146,1);
}
/*section#intro .container{
	color: #fff;
	background: url("../img/intro.jpg") center top no-repeat fixed;
	background-size: cover;
}*/
section#intro div.headerimage{
	height: 400px;
}
section#intro h2,
section#intro table {
	color: #fff;
}
section#intro h2 {
	text-align:center;
}
section#intro #copyblock, section#intro #tabledata {
	color: #fff;
}

section#intro td,
section#intro th {
	text-align:center;
}

section#intro th.desc {
	text-align:left;
	padding-left:0;
}
section#intro thead th {
	
}

section#intro th.calltop {
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
}
section#intro td.callmiddle {
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
}
section#intro tr.callmiddle {
	border-top: 1px dashed #fff;
	border-bottom: 1px dashed #fff;
}
section#intro td.callbottom {
	border-bottom: 1px solid #fff;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
}





section#ourvision .container {
	
}

div.goals p{
	font-weight: 500;
}

div.goals p strong {
	color: rgba(39,127,146,1);
	font-weight: 600;
	font-size: 1.5em;
}
div.goals p span {
	font-weight: 600;
	text-transform:uppercase;
}



section#priorities .starter {
	background-color: rgba(109,110,109,1);
	color: #fff;
}
section#priorities .starter h2,
section#priorities .starter h3,
section#priorities .starter p {
	color: #fff;
}
section#priorities .starter h3{
	text-transform:uppercase;
}
section#priorities p.callout {
	display: block;
	position: absolute; 
	left: 53%; 
	top: 40%; 
	z-index: 2;
	text-align: center;
	font-weight: 500;
	color: #333;
}
section#priorities p.callout strong{
	color: rgba(39,127,146,1);
}


#forward h4 {
	margin-top:3rem;
}

p.buttonlink{
	text-align: center;
	margin-top: 2rem;
}

.btn-info {
	background-color: rgba(39,127,146,1);
	border-color: rgba(39,127,146,1);
	color:#fff;
}

.buttonlink a span {
	background: transparent url(../img/pdf-64.png) no-repeat 0 0;
	background-size: 1rem 1rem;
	display: inline-block;
	width: 1rem;
	height: 1rem;
	margin-right: .5rem;
}


section#footer img.logo {
	display: block;
	position: absolute; 
	left: 1rem; 
	bottom: 1%; 
	z-index: 2;
}
img.logobottom {
	display: block;
	width: 120px;
}
section#footer .social a {
	display: block;
	margin-bottom: 0.7rem;
}
section#footer .social a span {
	display: inline-block;
	background: url(../img/smicons.png) no-repeat top left;
	width: 20px;
	height:20px;
	margin-right: .2rem;
}
section#footer .social a small {
	display: inline-block;
	vertical-align: center;
}
section#footer .social a#twitter span {
}
section#footer .social a#facebook span {
	background-position-x: -90px;
}
section#footer .social a#instagram span {
	background-position: -22px;
}
section#footer .social a#linkedin span {
	background-position-x: -114px;
}


section #footerstuff {
	background-color: #000;
	color: #fff;
}

/* Medium devices (tablets, 768px down) */
@media (max-width: 768px) { 

header {
	min-height: 700px;
}

header .tagline{
	background-size: 129px 178px;/* 172 238 */
	min-height: 11rem; 
	margin-bottom: 3rem;
	position: relative;
}
	header h1 {
		font-size: 10rem;
		text-align: center;
	}
	header h1 span{
		font-size: 9rem;
		text-align: center;
	}
header h3 {
	font-size: 1.2rem;
	float:none;
	text-align:center
}

	#footerstuff {
		text-align: center;
	}
	#footerstuff img.logobottom {
		margin-left: auto;
		margin-right: auto;
		margin-bottom:1rem;
	}
}

/* Small devices (landscape phones, 576px down) */
@media (max-width: 576px) { 

	dheader h2 {
		top: 2rem;
	}
	header h2 span {
		display: block;
		margin-top: 2.2rem;
		float:left;
		clear:both;
	}
	header h2 span.dot {
		display:none;
	}

	header h1 {
		font-size: 5rem;
	}
	header h1 span{
		font-size: 4rem;
	}

	header h3 {
		font-size: 1rem;
	}
	
	section#priorities p.callout {
		position: relative;
		top: 0;
		left: 0;
		background-color: rgba(231,233,234,1);
		padding-bottom: 1rem;
	}
 }
